Class UmlSequenceMessage

this class manages messages in a sequence diagram,
you can modify it

Declaration :

- C++ : class UmlSequenceMessage : public UmlBaseSequenceMessage
- Java : class UmlSequenceMessage extends UmlBaseSequenceMessage

Artifact : UmlSequenceMessage

All public operations : arguments , compareTo , form , fragment , from , kind , operation , read_ , read_ , receivedAt , sentAt , stereotype , to